.ptype {
	background-color: #da0303;
}.ptype.news {
	background-color: #2795cf;
}
.semi-teaser-text {
	width: 87%;
	font-size: 110%;
}
.premium-beispiele h2.title {
    font-family: oswald;
    line-height: 1.1;
    font-weight: normal;
    font-size: 27px;
}
.premium-beispiele .content {
	margin-right: -10px;
	font-family: source_sans_pro;
	font-size: 15px;
}
.pexample-page .premium-beispiele-block {
	margin: 0 6px 0 0;
	width: 467px;
	float: left;
}
.premium-beispiele-block:nth-child(2n) {
	margin-right: 0;
}
.premium-beispiele-image-container {
	position: relative;
	height: auto;
}
.premium-beispiele-image-container img {
	width: 100%;
	height: auto;
}
.premium-beispiele-image-container .hl-text {
	width: 100%;
	box-sizing: border-box;
	bottom: 5px;
	background-color: rgba(218,3,3,0.6);
}
.premium-beispiele-block.videotest .hl-text {
	background-color: rgba(39,149,207,0.6);
}
.premium-beispiele-block.video .hl-text {
	background-color: rgba(236,108,31,0.6);
}
.premium-beispiele-block.videopreview .hl-text,
.premium-beispiele-block.meinung .hl-text {
	background-color: rgba(00,66,66,0.6);
}
.premium-beispiele-block.sdk .hl-text {
	background-color: rgba(4,164,145,0.6);
}
.premium-beispiele-block.news .hl-text {
	background-color: rgba(39,149,207,0.6);
}
.premium-beispiele-header {
	margin: 5px 0px;
}
.premium-beispiele-header a {
	text-decoration: none;
}
.premium-beispiele-description {
	margin: 5px 0 20px;
}
.abo-beispiele-inline .premium-beispiele-block {
	background-color: #dadada;
}
.abo-beispiele-inline .premium-beispiele-block .premium-beispiele-description {
	padding: 0 10px 5px 10px;
}
.abo-beispiel.artikel-wk-v3-wertung {
	top: 0px;
	color: #fff;
}